body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #202020;
}
h1 {
	margin: 0;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 36px;
	color: #205070;
}
p, ul, ol {
	text-align: justify;
	line-height: 22px;
	bottom-margin: 1em;
}
a:link {
	color: #0000CC;
}
a:visited {
	color: #0000CC;
}
a:hover, a:active {
	color: #0000CC;
}

/* Header */
#wrapper {
	background:url('/images/heading-x.jpg') top left repeat-x;
}
#wrapper1 {
	background:url('/images/heading.jpg') top right no-repeat;
}

#header {
	width: 90%;
	height: 120px;
	margin: 0 auto 0px auto;
	padding-top: 0px;
}
#logo {
	float: left;
	padding-top: 0px;
	margin-left: 100px;
}
#logo h1 {
	font-size: 42px;
}
#logo h1 a {
	color: #FFFFFF;
}
#logo h2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 10px;
	padding-bottom: 5px;
}
#logo a {
	text-decoration: none;
	color: #991166;
}

/* Page */
#page {
	width: 90%;
	border: 1px double #B2B2B2; 
	text-align: left;  
	margin: 0px auto;
	padding: 0px 0px 10px 0px;
	clear: both; 
}

/* Sidebar */
#sidebar {
	float: left;
	width: 20%;
	padding-left: 25px;
}
#sidebar ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	line-height: 1.7em;
	font-size: 16px;
}
#sidebar h2 {
	padding-bottom: 0px;
	font-size: 24px;
	font-weight: normal;
}
#side-menu {
}
#side-menu h2 {
	margin-bottom: 5px;
	font-size: 22px;
	font-weight: bold;
	color: #205030;
}
#side-menu h3 {
	padding-top: 15px;
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: normal;
	color: #204020;
}

/* Content */
#content {
	width: 70%;
	float: right;
	vertical-align: top;
	padding: 10px 30px 0px 30px;
	background: #FFFFFF;
	font-size: 16px;
	border-left: 1px dotted #C0C0C0;
}

/* Post */
.post h2 {
	padding-top: 15px;
	font-weight: bold;
	font-size: 20px;
}
.post h2.question {
	font-size: 28px;
	text-decoration: underline;
	padding-left: 140px;
}
.post h2.answer {
	text-decoration: underline;
	padding-left: 80px;
	color: #205030;
}
.post h3 {
	padding-top: 5px;
	padding-bottom: 0;
	font-weight: bold;
	font-size: 16px;
}
.post h3.subheading {
	font-size: 20px;
	text-decoration: underline;
    color: #3389AF;
}
.post p {
	padding-top: 5px;
	font-size: 16px;
	line-height: 1.9em;
}
.post p.login {
	font-size: 18px;
}
.post p.login img {
	vertical-align: bottom;
	padding-bottom: 5px;
}
.post img.photo {
	border: none;
	margin: 10px 20px 10px 40px;	
	float: right;
}
.post .title {
	margin: 20px 350px 30px 0;
	padding-bottom: 15px;
	border-bottom: 1px dotted #606060;
}
.post .response-description {
	padding: 10px 0px;
	font-size: 20px;
	line-height: 1.9em;
	font-style: italic;
}

/* Navigation Links (Breadcrumbs) */
#breadcrumb {
	width: 100%;
    height: 34px;
    vertical-align: middle;
    background-color: #FFFFFF;
    padding: 4px 4px 4px 4px;
    font-size: 16px;
}
#breadcrumbs {
    display: block;
	float: left;
}
#breadcrumb a, #breadcrumb a:visited {
    color: #3399CF;
}
#breadcrumb a:hover, #breadcrumb a:active {
    color: #A655CF;
}
#add-buttons {
	float: right;
    font: bold 16px Arial;
    background-color: #EE993F;
    padding: 6px 15px 6px 15px;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}
#add-buttons a, #add-buttons a:visited {
    text-decoration: none;
    color: #223366;
}
#add-buttons a:hover, #add-buttons a:active {
    color: #66258F;
    text-decoration: underline;
}
table.modify-accom {
	width:90%;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#222222;
}
table.modify-accom h2 {
	font-size: 26px;
	font-weight:bold;
	color:#286;
	text-align: center;
	border-bottom:1px;
}
table.modify-accom td {
	padding: 12px 12px;
	font-size: 18px;
}
div#modify-button {
	text-align: center;
    font: bold 16px Arial;
    background-color: #49FE8F;
    padding: 6px 15px 6px 15px;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}
div#delete-button {
	text-align: center;
    font: bold 16px Arial;
    background-color: #FF8F03;
    padding: 6px 15px 6px 15px;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}
div#modify-button a, div#modify-button a:visited, div#delete-button a, div#delete-button a:visited {
    text-decoration: none;
    color: #223366;
}
div#modify-button a:hover, div#modify-button a:active, div#delete-button a:hover, div#delete-button a:active {
    color: #66258F;
    text-decoration: underline;
}
div.buttons .delete {
	width: 200px;
	text-align: center;
    font: bold 20px Arial;
    background-color: #FF4F13;
    padding: 8px 15px 8px 15px;
	margin-right: 50px;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}
div.buttons .button {
	width: 200px;
	text-align: center;
    font: bold 20px Arial;
    background-color: #49FE8F;
    padding: 8px 15px 8px 15px;
	margin-left: 100px;
	margin-right: 50px;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}
div.buttons .go-back {
	width: 200px;
	text-align: center;
    font: bold 20px Arial;
    background-color: #A9A9A9;
    padding: 8px 15px 8px 15px;
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #333333;
    border-bottom: 2px solid #333333;
    border-left: 2px solid #CCCCCC;
}
.post ul.error {
    color: #FF3333;
    font-size: 18px;
	font-weight:bold;
}
.post ul.error1 {
	width:90%;
    color: #FF0000;
    font-size: 22px;
	font-weight:bold;
	text-align: center;
	list-style: none;
}
.post ul.success {
	width:90%;
    color: #CC3399;
    font-size: 22px;
	font-weight:bold;
	text-align: center;
	list-style: none;
}

div.ya-tabs {
	color:#999;
	font-weight:lighter;
	font-size:16px;
	min-width:465px;
	position:relative;
	border-color:#E9E9E9;
	border-style:none solid;
	border-width:0 1px;
	padding-right:350px;
}
div.ya-tabs ul {
	padding-bottom:1px;
	height:38px;
	padding:0 12px;
	background:none repeat scroll 0 0 #1B2F7F;
}
div.ya-tabs a {
	color:#b0b0b0;
	font-weight:300;
	font-size:16px;
	text-decoration:none!important;
}
div.ya-tabs li {
	display:inline-block;
	*display:inline;
	margin-right:20px;
	padding:9px 0 9px 0;
}
div.ya-tabs li a:hover {
	color:#fff;
}
div.ya-tabs li.current a {
	color:#fff;
}

div.questions a,div.question a {
	text-decoration: none;
}
div.questions a:hover,div.question a:hover {
	text-decoration: underline;
}
div.questions div.q-title {
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
div.questions div.q-description {
	color: #666666;
    font-size: 14px;
	line-height: 1.6em;
	padding: 2px 30px 4px 0;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
div.questions div.q-footer {
	color: #8F8F8F;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
div.questions div.q-footer a.q-category {
	color: #5F5FCF;
}
div.questions div.q-footer a.q-answer {
	color: #4F4FCF;
    font-weight: bold;
	padding-left: 100px;
}
div.questions div.q-space1,div.question div.q-space1 {
	clear: both;
	margin: 0 0 1em 0;
}
div.questions div.q-space2,div.question div.q-space2 {
	clear: both;
	margin: 0 0 2em 0;
}

div.question, div.answers {
	padding-left: 10px;
}
div.offer-photo img {
	float:right;
	width:350px;
	padding-left: 30px;
}
div.accom-image img {
	float:left;
	padding-right: 30px;
}
div.accom-image-small img {
	float:left;
	padding-right: 15px;
	padding-bottom: 10px;
}
div.question div.q-heading {
	padding-top: 25px;
    font-size: 26px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
div.question div.q-full-description {
	color: #222222;
    font-size: 18px;
	line-height: 2.0em;
	padding: 10px 50px 30px 0;
	text-align: justify;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
div.question div.q-property-info {
	color: #222222;
    font-size: 18px;
	line-height: 2.0em;
	padding: 5px 0px 5px 0;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
div.question div.q-category {
	padding-top: 15px;
	color: #8F8F8F;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
div.question div.q-category a.q-category {
	color: #5F5FCF;
}

div.answers h2 {
    font-size: 22px;
	color: #646444;
	text-decoration: underline;
    font-weight: bold;
}
div.answers div.a-description {
	color: #222222;
    font-size: 16px;
	line-height: 1.9em;
	padding: 10px 50px 10px 0;
	text-align: justify;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
div.answers div.a-name {
	padding-top: 5px;
	padding-left: 15px;
	width: 30%;
	float: left;
	color: #8F8F8F;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
div.answers div.useful { width:68%; padding-top:5px; font-size:15px; font-weight: normal; }
div.answers div.useful .btn { border:none; padding:0 0 0 20px; margin:0 0 0 7px; height:16px; line-height:16px; cursor:pointer; }
div.answers span.useful_yes { background:url(/images/tick.png) no-repeat; color:#339933; }
div.answers span.useful_no { background:url(/images/cross.png) no-repeat; color:#993333; }

#useful_popup{ display: none; width: auto; height: auto; padding:25px; border: 4px solid #F4F4F4; position: absolute; background: white; -moz-border-radius: 9px; -webkit-border-radius: 9px; -khtml-border-radius: 9px; border-radius: 9px; -moz-box-shadow: 0px 0px 15px #999; -webkit-box-shadow: 0px 0px 15px #999; box-shadow: 0px 0px 15px #999; z-index: 999; }
#useful_popup h2{ color: #333; font-size: 16px; font-weight: bold; }
#useful_popup p{ float:left; width:100%; font-size:14px;}
#useful_popup-close{ float: right; margin: -9px -9px 0 0; cursor: pointer; }


#askbar-holder{padding:2px 20px;margin-bottom:20px;background:none repeat scroll 0 0 #4e961f;}
.yom-ask{height:65px;padding-bottom:10px}
.yom-bd{color:#000;font-size:14px}
#mystatus .bd{float:right;width:300px;height:35px}
#mystatus p{min-height:40px;padding-bottom:10px;color:white}
#mystatus .type1 p{margin-left:15px}
#mystatus .type1 p span{font-size:1.5em;white-space:nowrap}
#mystatus .type2 p{margin-left:5px}
#mystatus .type2 p span{font-size:1.4em;white-space:nowrap}
#mystatus .pos-1{height:31px;width:32px;margin-left:12px}
.ask-img-sprite{background-image:url("/images/ask.png");background-color:transparent;background-repeat:no-repeat;vertical-align:top;float:left}
.left-40{float:left;width:50%;margin:0px;padding:0px}
#ask{margin 0 auto}
#ask-text-holder{width:218px;float:left;height:26px}
#ask-button-holder{float:left;width:50px}
#ask-button{background:#EFEFEE;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;border-radius:2px 2px 2px 2px;border:0 solid;width:50px;height:26px;color:#1B2F7F;font-weight:bold;margin-left:5px;text-shadow:0 1px 1px #fff;cursor:pointer}
#ask-text,#request-text,#offer-text,#search-text{padding-left:5px;width:210px;height:24px;border-width:1px}
input.watermark {color: #999;}

#searchbar-holder{padding:2px 20px;margin-bottom:20px;background:none repeat scroll 0 0 #1B2F7F;}
.search-img-sprite{background-image:url("/images/search.png");background-color:transparent;background-repeat:no-repeat;vertical-align:top;float:left}
#search-button{background:#EFEFEE;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;border-radius:2px 2px 2px 2px;border:0 solid;width:75px;height:26px;color:#1B2F7F;font-weight:bold;margin-left:5px;text-shadow:0 1px 1px #fff;cursor:pointer}
#offerbar-holder{padding:2px 20px;margin-bottom:20px;background:none repeat scroll 0 0 #d0a00f;}
#offer-button{background:#EFEFEE;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;border-radius:2px 2px 2px 2px;border:0 solid;width:75px;height:26px;color:#d0a00f;font-weight:bold;margin-left:5px;text-shadow:0 1px 1px #fff;cursor:pointer}
#request-button{background:#EFEFEE;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none;border-radius:2px 2px 2px 2px;border:0 solid;width:75px;height:26px;color:#4e961f;font-weight:bold;margin-left:5px;text-shadow:0 1px 1px #fff;cursor:pointer}

/* Footer */
#footer {
	clear: both;
	width: 90%;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: center;
	line-height: 1.8em;
	font-size: 10px;
	color: #205030;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar li a:hover .refinementLink{text-decoration:underline}
#sidebar li a .refinementLinkSelected,#sidebar li a:visited .refinementLinkSelected,#sidebar li a:hover .refinementLinkSelected{color:#000;font-weight:bold}
#sidebar li a .boldRefinementLink{font-weight:bold}
